Ohne Classic keine Installation möglich

Dieses Thema im Forum "Hardware" wurde erstellt von fab1An, 19. April 2002.

  1. fab1An

    fab1An New Member

    Systemordner' gefunden werden kann.
    Was soll ich tun?
     
  2. macmic

    macmic New Member

    Das ist das Problem, z.B. bei Toast, Bryce 5 usw
    ergo: 9.2.1 mit drauf machen und alles rausschmeissen, was nicht benötigt wird.
     
  3. fab1An

    fab1An New Member

    Das kann doch nicht sein. Ich hab keinen Bock, das ganze Prozedere nochmal durchzuführen  hat lange genug gedauert :(
    Kann ich das nicht umgehen? Und was ist mit dem anderen (Zugriffs-)Fehler? Gleicher Grund?
     
  4. kawi

    kawi Revolution 666

    Ein Systemordner" betiteltr Ordner der die Dateien "System", "Finder" und so enthält müste doch reichen? Zur not noch einen leeren Ordner mit "systemerweiterungen" rein und fertich ist ... geht das?
     
  5. fab1An

    fab1An New Member

    Nein, leider funktioniert das nicht. Ich hab jetzt den gleichen Fehler sogar auf einem System, auf dem Classic installiert ist! Kapier ich ja mal überhaupt nicht. *uck!
    Weiß noch jemand anderen Rat?
    Die Probleme mit dem Zugriffsfehler hab ich mittlerweile erfolgreich per root umgangen.
     
  6. fab1An

    fab1An New Member

    Tut et nich. Habs auf dem anderen Rechner probiert (OS 9 drunter, Classic dabei)  gleiche Fehlermeldung. Woran liegt das? Bevor ich meine Platte neu initialisiert hatte konnte ich es installieren. Da war zwar auch Classic drunter, aber wie schon beschrieben ist das allein wohl auch nicht die Lösung :(
    Weiß noch jemand Rat?
     
  7. TomPo

    TomPo Active Member

    Wenn Du ein Programm installieren willst, das die Classic-Umgebung voraussetzt, muss sich natürlich ein entsprechender Systemordner auf der HD befinden der auch OS9(-Classic) enthält.

    Bevor Du ans installieren gehst, prüfe doch jeweils vorher, um was für eine Programmart es sich handelt. Geht ganz einfach mit Auswahl des Progs und Befehl + i. Hier kannst du unter OS X sehen, um welche Art des Programms es sich handelt (Classic-Programm, AppWrapper, Dokument oder einfach Programm).

    Also wenn Du OS 9 wie ich auch von der Platte verbannt hast, vergiss alle Classic-Programme.
    Übrigens läuft Toast Titanium sowohl unter der Classic-Umgebung als auch unter OS X und benötigt kein OS 9.x
     
  8. fab1An

    fab1An New Member

    @TomPo: Jaja, das ist schon klar. Soweit ich weiß, sind es aber keine Classic-Programme (Illustrator 10 und InDesign 2). Leider kann ich es nicht genau herausbekommen, da ich mir die Informationen über das eigentliche Programm nicht ansehen kann. Nur ein Installer steht zur Verfügung und der ist ein Programm.
     
  9. fab1An

    fab1An New Member

    Systemordner' gefunden werden kann.
    Was soll ich tun?
     
  10. macmic

    macmic New Member

    Das ist das Problem, z.B. bei Toast, Bryce 5 usw
    ergo: 9.2.1 mit drauf machen und alles rausschmeissen, was nicht benötigt wird.
     
  11. fab1An

    fab1An New Member

    Das kann doch nicht sein. Ich hab keinen Bock, das ganze Prozedere nochmal durchzuführen  hat lange genug gedauert :(
    Kann ich das nicht umgehen? Und was ist mit dem anderen (Zugriffs-)Fehler? Gleicher Grund?
     
  12. kawi

    kawi Revolution 666

    Ein Systemordner" betiteltr Ordner der die Dateien "System", "Finder" und so enthält müste doch reichen? Zur not noch einen leeren Ordner mit "systemerweiterungen" rein und fertich ist ... geht das?
     
  13. fab1An

    fab1An New Member

    Nein, leider funktioniert das nicht. Ich hab jetzt den gleichen Fehler sogar auf einem System, auf dem Classic installiert ist! Kapier ich ja mal überhaupt nicht. *uck!
    Weiß noch jemand anderen Rat?
    Die Probleme mit dem Zugriffsfehler hab ich mittlerweile erfolgreich per root umgangen.
     
  14. fab1An

    fab1An New Member

    Tut et nich. Habs auf dem anderen Rechner probiert (OS 9 drunter, Classic dabei)  gleiche Fehlermeldung. Woran liegt das? Bevor ich meine Platte neu initialisiert hatte konnte ich es installieren. Da war zwar auch Classic drunter, aber wie schon beschrieben ist das allein wohl auch nicht die Lösung :(
    Weiß noch jemand Rat?
     
  15. TomPo

    TomPo Active Member

    Wenn Du ein Programm installieren willst, das die Classic-Umgebung voraussetzt, muss sich natürlich ein entsprechender Systemordner auf der HD befinden der auch OS9(-Classic) enthält.

    Bevor Du ans installieren gehst, prüfe doch jeweils vorher, um was für eine Programmart es sich handelt. Geht ganz einfach mit Auswahl des Progs und Befehl + i. Hier kannst du unter OS X sehen, um welche Art des Programms es sich handelt (Classic-Programm, AppWrapper, Dokument oder einfach Programm).

    Also wenn Du OS 9 wie ich auch von der Platte verbannt hast, vergiss alle Classic-Programme.
    Übrigens läuft Toast Titanium sowohl unter der Classic-Umgebung als auch unter OS X und benötigt kein OS 9.x
     
  16. fab1An

    fab1An New Member

    @TomPo: Jaja, das ist schon klar. Soweit ich weiß, sind es aber keine Classic-Programme (Illustrator 10 und InDesign 2). Leider kann ich es nicht genau herausbekommen, da ich mir die Informationen über das eigentliche Programm nicht ansehen kann. Nur ein Installer steht zur Verfügung und der ist ein Programm.
     

Diese Seite empfehlen